\ProvidesPackage{fonts}

\DeclareRobustCommand{\alegreyafont}{\fontfamily{Alegreya-LF}\selectfont}
\DeclareRobustCommand{\notofont}{\fontfamily{NotoSans-TLF}\selectfont}
\DeclareRobustCommand{\merri}{\fontfamily{MerriwthrSans-OsF}\selectfont}
\DeclareRobustCommand{\robotofont}{\fontfamily{RobotoSlab-TLF}\selectfont}
\DeclareRobustCommand{\tlffont}{\fontfamily{STEP-TLF}\selectfont}
\DeclareRobustCommand{\fell}{\fontfamily{IMFELLEnglish-TLF}\selectfont}
\DeclareRobustCommand{\cha}{\fontfamily{mdbch}\selectfont}
